@charset "UTF-8";
/* CSS Document */

*{margin:0; padding:0;}

body{
	backgroung:#ffffff; 
	font-family:微軟正黑體,sans-serif,新細明體;
	}
#container{
	position:relative;
	width:100%;
	}
#header{
	position:relative;
	width:960px;
	height:110px;
	margin:30px auto;
	}
#header h1{
	display:block;
	float:left;
	width:166px;
	height:121px;
	background:url(../images/logo.png) no-repeat 0 0;
	text-indent:-9999px;
	}
#header h1 a{
	display:block;
	height:100%;
	weight:100%;
	}
#header #phone{
	background:url(../images/phone.png)no-repeat right 0px;
	height:42px;
	position:absolute;
	right:0;
	text-align:right;
	padding:0 44px 0 0 ;
	}
#header #phone p{
	font-size:20px;
	}
#header #phone h6{
	font-size:13px;
	}
#nav{
	position:relative;
	clean:both;
    width:960px;
	margin:30px auto;
	}
#nav ul{
	float:right;
	padding:103px 0 0 0;
	}
#nav ul li{
	display:block;
	float:left;
	height:35px;
	list-style-type:none;
	padding:0 0 0 25px; 
	}
.point{
	float:left;
	height:17px;
    padding:0 0 0 25px; 
	}
#nav ul li a{
	color:#42baca;
	display:block;
	text-decoration:none;
	font-size:17px;
	font-weight:bold;
	text-transform:uppercase;
	height:100%;
	}
#nav li a span{
	display:block
	float:left;
	height:100%;
	}
#nav li a:hover{
	color:#6cdbea;
	cursor:pointer;
	text-decoration:none;
	}
#bannerbg{
	background:url(../images/bg1.png) repeat-x;
	margin:10px 0 0 0;
	padding:0;
	height:100%;
	width:100%;
	}
#banner{
	text-align:center;
	margin:auto;
	height:370px;
	width:960px;
	}
#service{
	position:relative;
	margin-top:-18px;
	width:100%;
	}
#service h2{
	background:url(../images/arrow.png) no-repeat;
	height:131px;
	width:115px;
	margin:0 auto 20px;
	text-indent:-99999px;
	}
#contain{
	background:url(../images/bg2.png) repeat-x;
	width:100%;
	height:100%;
	}
#ser1,#ser2,#ser3{
	position:relative;
	clear:both;
	margin:auto;
	width:960px;
	height:330px;
	}

#text1,#text3{
	float:left;
	margin:70px 0 0 70px;
	}
#text2{
	float:right;
	margin:70px 110px 0 0;
	}
#pic1,#pic3{
	clear:both;
	float:left;
	width:490px;
	height:310px;
	margin:0px 30px 0 0px;
	padding:10px 0;
	}
#pic2{
	clear:both;
	float:right;
	width:490px;
	height:310px;
	margin:0px 10px 0 30px;
	padding:10px 0;
	}

#contain h1{
	font-size:28px;
	margin:0 0 12px 0;
	padding:0 0 0 1px;
	}
#contain p{
	font-size:18px;
	line-height:30px;
	padding:0 0 0 2px;
	}

#fblink{
	position:relative;
	height:400px;
	width:100%;
	}
#fblink h1{
	position:absolute;
	width:538px;
	height:67px;
	background:url(../images/fb.png) no-repeat 0 0;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	margin:auto;
	text-indent:-9999px;
	}

#fblink h1 a{
	display:block;
	height:100%;
	weight:100%;
	}

#footer{
	position:relative;
	background:#27a1b1;
	width:100%;
	height:160px;
	margin:auto;
	}
#middle{
	position:relative;
	clean:both;
	width:960px;
	height:20px;
	padding:40px 0px 20px 0px;
	margin:auto;
	text-align:center;
	}
#middle ul li{
	display:inline-block;
	list-style-type:none;
	font-size:14px;
	color:#FFFFFF;
	margin:0px 10px;
	text-decoration:none;
	}
#middle ul li a{
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	height:100%;
	}

#copyright{
	position:relative;
	color:#FFFFFF;
	width:960px;
	height:60px;
	margin:auto;
	text-align:center;
	}
#copyright ul li{
	display:inline-block;
	list-style-type:none;
	font-size:14;
	margin:0px 10px 5px 0px;
	}
#copyright p{
	position:relative;
	font-size:14px;
	}

/*關於佑和*/
#about{
	
	background:#fdfae8;
	width:100%;
	height:100%;
	margin:0 0 40px 0;
	}
#content{
	position:relative;
	width:960px;
	height:540px;
	margin:auto;
	}
#content span{
	position:relative;
	float:left;
	margin:75px 0 0 0;
	}
#content span h3{
	background:url(../images/aboutyohotitle.png) no-repeat;
	width:260px;
	height:26px;
	text-indent:-9999px;
	margin:0 0 20px 0;
	}
#content span p{
	font-size:16px;
	line-height:30px;}
.line{
	margin:0 0 40px 0;
	}
#lovehand{
	display:block;
	float:right;
	width:650px;
	height:521px;
	margin-left:-250px;
	margin-top:20px;
	}

/*安心保證*/
#promise{
	position:relative;
	background:#fdfae8;
	width:100%;
	height:540px;
	margin:0 0 40px 0;
	}
#p_content{
	position:relative;
	width:960px;
	height:540px;
	margin:auto;
	}
#p_content span{
	position:relative;
	float:left;
	margin:100px 0 0 30px;
	}
#p_content span h3{
	background:url(../images/promisetitle.png) no-repeat;
	width:269px;
	height:27px;
	text-indent:-9999px;
	margin:0 0 35px 0;
	}
#p_content ul{
	list-style-image:url(../images/check.png);
	padding:0 0 0 28px;
	text-indent:1em;
	}
#p_content ul li{
	font-size:19px;
	line-height:48px;
	}
#pic4{
	float:right;
	width:214px;
	height:383;
	margin:70px 90px 40px 0;}



/*服務項目*/
#slogan{
	position:relative;
	background:#fdfae8;
	height:90px;
	width:100%;
	margin:auto;
	}
#slogan p{
	position:absolute;
	background:url(../images/slogan.png) no-repeat;
	height:27px;
	width:299px;
	margin:auto;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	text-indent:-9999px;
	}
#button{
	position:relative;
	float:left;
	clean:both;
	width:110px;
	height:400px;
	margin:50px 30px 0 0;
	}
#button ul{
	float:left;
	list-style-type:none;
	}
#button li a{
	display:block;
	background:#42baca;
    color:#fff;
    border:none;
    position:relative;
	text-decoration:none;
	width:120px;
    font-size:18px;
    padding:10px;
    cursor:pointer;
    transition:800ms ease all;
	text-align:center;
    outline:none;
	margin:10px 0;
	text-transform:uppercase;
	}
#button li a span{
	display:block;
	height:100%;
	}
#button li a:hover{
	background:#ffffff;
    color:#42baca;
	cursor:pointer;
	text-decoration:none;
	}

#button li a:before, #button li a:after{
	content:'';
    position:absolute;
    top:0;
    right:0;
    height:2px;
    width:0;
    background: #42baca;
    transition:400ms ease all;
	}
#button li a:after{
	right:inherit;
    top:inherit;
    left:0;
    bottom:0;
	}
#button li a:hover:before, #button li a:hover:after{
	width:100%;
    transition:800ms ease all;
	}
	
/*專業清潔*/
#servicetip{
	position:relative;
	width:960px;
	height:1870px;
	margin:auto;
	}
#cleanup{
    display:block;
	float:left;
	width:820px;
	height:100%;
	margin:40px 0 0 0;
	}
#cleanuptitle{
	width:100%;
	height:310px;
	margin:0 0 50px 0;
	}
#cleanup01{
	float:left;
	margin:70px 0 0 -30px;
	}
#cleanup01 h1{
	margin:0 0 30px 0;
	}
#cleanup01 p{
	font-size:18px;
	line-height:30px;
	}
#cleanuptext{
	float:left;
	width:800px;
	margin:0 0 0 50px;
	}
#text h1{
	font-size:19px;
	}
#text p{
	display:block;
	font-size:16px;
	line-height:30px;
	}
table{
	height:250px;
	border:0;
	margin:10px 0 50px 0;
	text-indent:-2px;
	}
.line{
	margin:20px 0 40px 0;
	}
#picture{
	display:block;
	}
#pic5{
	background:url(../images/photo1.jpg) no-repeat;
	display:block;
	float:left;
	height:195px;
	width:300px;
	margin:0 80px 0 0;
	text-indent:-9999px;
	}
#pic6{
	background:url(../images/photo2.jpg) no-repeat;
	display:block;
	float:left;
	height:195px;
	width:300px;
	text-indent:-9999px;
	}

/*優質管家*/
#servicesecond{
	width:960px;
	height:950px;
	margin:auto;
	}
#housekeep{
	float:left;
	width:820px;
	height:100%;
	margin:40px 0 0 0;
	}
#housekeeptitle{
	width:100%;
	height:310px;
	margin:0 0 50px 0;
	}
#housekeeppic{
	clear:both;
	float:left;
	width:490px;
	height:310px;
	margin:0px 40px 0 20px;
	padding:10px 0;
	}
#housekeep01{
	float:left;
	margin:80px 0 0 -20px;
	}
#housekeep01 h1{
	margin:0 0 30px 0;
	}
#housekeep01 p{
	font-size:18px;
	line-height:30px;
	}
#housekeeptext{
	float:left;
	width:800px;
	margin:0 0 0 50px;
	}
#housekeeptext h1{
	font-size:19px;
	}
#housekeep p{
	font-size:16px;
	line-height:30px;
	}
/*客製化服務*/
#servicethird{
	width:960px;
	height:850px;
	margin:auto;
	}
#custom{
	float:left;
	width:820px;
	height:100%;
	margin:40px 0 0 0;
	}
#customtitle{
	width:100%;
	height:310px;
	margin:0 0 50px 0;
	}
#custom01{
	float:left;
	margin:70px 0 0 30px;
	}
#custom01 h1{
	margin:0 0 30px 0;
	}
#custom01 p{
	font-size:18px;
	line-height:30px;
	}
#customtext{
	float:left;
	width:800px;
	margin:0 0 0 50px;
	}
#customtext h1{
	font-size:19px;
	}
#customtext p{
	font-size:16px;
	line-height:30px;
	}

/*聯絡我們*/
#contactbannerbg{
	background:url(../images/bg1.png) repeat-x;
	margin:10px 0 0 0;
	padding:0;
	height:100%;
	width:100%;
	}
#contactbanner{
	text-align:center;
	margin:auto;
	height:370px;
	width:960px;
	}
#process{
	height:100%;
	width:960px;
	margin:60px auto;
	}
#process h1{
	background:url(../images/process.jpg) no-repeat;
	height:470px;
	width:900px;
	text-indent:-9999px;
	}
#contact{
	width:960px;
	height:100%;
	margin:80px auto;
	}
#contact h1{
	text-align:center;
	line-height:40px;
	font-size:26px;
	}
	